block content
    include /mixins/form.pug

    form(method='post' action='/authentication/login' class="form-horizontal")
        +formCsrf(csrfToken)
        h5 Login
        +formInput('Username', 'username', 'text', 'Username')
        +formInput('Password', 'password', 'password', 'Enter Password')
        +formSubmit('Login')